Bug 829609 - Upgrade from Fedora 16 to Fedora 17 using DVD iso on USB stick fails.
Upgrade from Fedora 16 to Fedora 17 using DVD iso on USB stick fails.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
17
i686 Windows
unspecified Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 01:51 EDT by Darshan Prajapati
Modified: 2013-01-10 01:49 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-16 16:54:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darshan Prajapati 2012-06-07 01:51:43 EDT
Description of problem:

I created live USB of Fedora 17(32 bit) DVD iso image using live usb creator tool. USB stick is of Transcend brand having capacity of 4 GB and fat32 file system. Now I booted from this USB stick to upgrade my Fedora 16(32 bit) to Fedora 17. I successfully reached to the step of selecting whether to install new bootloader or not. After selecting yes and its location, when I press Next, it crashes ans shows me dialog with Title "Unhandled exception has occurred. This is bug.". On this dialog there are three buttons named Debug, Save and Exit.

Version-Release number of selected component (if applicable):
Fedora 17 (32 bit) stable

How reproducible:
 The way I described above.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Crash.

Expected results:
Should be successfully upgraded to new version of Fedora

Additional info:

My laptop is Dell Inspiron 17 R with Intel i5 2430 M processor, 6 GB RAM. Windows 7 Home premium, 64 bit is installed on the laptop.
Comment 1 Chris Lumens 2012-06-08 10:06:15 EDT
Please attach the traceback file to this bug report.  Without it, we can't really do anything here.  Thanks.
Comment 2 Darshan Prajapati 2012-06-09 01:06:37 EDT
(In reply to comment #1)
> Please attach the traceback file to this bug report.  Without it, we can't
> really do anything here.  Thanks.

I tried to save the trace file at the time of crash, but I was not able to do that. Even I tried to debug the same but Fedora was not able to connect to the internet so even that debug was not possible. But yes it happens every time so you can reproduce the same the way I described above. I have made fresh installation of Fedora 17 now so I can't reproduce the same.

Note You need to log in before you can comment on or make changes to this bug.